# 创建 bonus 用户，此段代码未测试
RUN group add -g 1002 bonus && \
useradd -u 1002 -g 1002 -m -s /usr/sbin/nologin bonus
# 切换到 bonus 用户
USER bonus
# end 创建用户
# 基础镜像
FROM nacos/nacos-server:2.2.3
# author
MAINTAINER bonus

# 复制conf文件到路径
COPY ./conf/application.properties /home/nacos/conf/application.properties
